RubyGems Navigation menu

fluent-plugin-twittersearch 0.0.3

twittersearch plugin for Fluentd

Gemfile
          gem 'fluent-plugin-twittersearch', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-twittersearch
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,539

For this version 535

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - September 29, 2013 (6.5 KB)
  2. 0.0.2 - September 29, 2013 (6.5 KB)
  3. 0.0.1 - September 29, 2013 (7.5 KB)